.Lbtn {	/*The space means heritage, and the comma means 'and': .Lbn2, .Lbtn*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
  font-size: 12px;
}

.upload {
  background-color1: #04AA6D; /* Green */
  border: none;
	/*width: 150px;  65px: Choose File, 72px: Choose Files, 80px: (Choose Files), 160px : Choose Files 'No file chosen'*/
	width: 72px;	/*for notes.php notes_i.php in text3 to show "Choose Files" */
	/*width: 67px;	/*for card.php upcare.js to show only "Choose File" */
  color1: white;
  padding1: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 11px;
	position: relative;
	bottom: 1px;
	margin: -3px auto;
}

.canvas {
  border:1px solid grey;
	/*background-color:yellow;*/
	background-color:lightgray;
	position: relative;
	bottom: -1px;
	margin: -3px auto;
	width: 50px;
	height: 16px;
}

.record {
  font-size: 11px;
	position: relative;
	bottom: 1px;
	margin: -3px auto;
}